- op: replace
  path: /spec/template/spec/initContainers/0/args
  value:
    - create
    - --cluster-name=kind-kind
    - --selector=team=test-a
    - --api-server=https://127.0.0.1:59097
- op: replace
  path: /spec/replicas
  value: 1
- op: replace
  path: /spec/template/spec/initContainers/0/imagePullPolicy
  value: IfNotPresent
- op: replace
  path: /spec/template/spec/containers/0/imagePullPolicy
  value: IfNotPresent
- op: replace
  path: /spec/template/spec/affinity
  value: {}
